@media only screen and (max-width: 1024px) {
	.slideout-panel {
	  position:relative;
	  z-index: 1;
	  will-change: transform;
	}

	.slideout-open,
	/*.slideout-open body,*/
	.slideout-open .slideout-panel {overflow: hidden;}

	.slideout-open .slideout-menu {display: block;}

	.slideout-menu {
		position: fixed;
		left: auto;
		top: 0;
		bottom: 0;
		right: 0;
		width: 200px;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		display: none;
		background-color: #1D1F20;
		background-image: linear-gradient(145deg, #1D1F20, #404348);
		z-index: 0;
	}


	.slideout-menu .block-header {padding: 10px 10px 0 10px; font-size: 18px; font-weight: bold;}
	.slideout-menu .block-menu .block-header {color: #cd6985;}
	.slideout-menu .block-menu ul li.first {display: none;}
	.slideout-menu .block-menu_block .block-header {color: #57aed7;}
	.slideout-menu .block-header .forum_link {color: #cd6985; text-decoration: none;}
	.slideout-menu ul {padding: 0 0 0 10px;}
	.slideout-menu ul li {margin: 5px 0px 5px 10px; list-style: none; list-style-image: none; line-height: 15px;}
	.slideout-menu ul li a { font-size: 14px; font-weight: bold; color: #E6E6E6; text-decoration: none;}
	.slideout-menu ul li ul li a { font-size: 12px; font-weight: normal;}

	.humburger {display: inline-block; width: 40px; height: 40px; margin-top: 5px; padding: 0; cursor: pointer; 
	background-color: transparent; border: 0px none; background: url("../images/sprite_icons_3.png") no-repeat 0 -330px;}


	.fixed-header {backface-visibility: hidden; position: fixed; left: 0; right: 0; top: 0; z-index:2; transition: transform 300ms ease;}
	.fixed-header-open {transform: translate3d(-200px, 0px, 0px);}
	/*.fixed-header.nav-up {-webkit-transform: translate3d(0, -50px, 0); transform: translate3d(0, -50px, 0); top: 0;}*/


}